spigot.jar 1.8.3 Minecraft?

... komplette Frage anzeigen

3 Antworten

Es ist egal welche version du verwendest solange server und Client 1.8 sind müsste er Connecten können.

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von donner211
15.02.2016, 22:40

Ps: Wenn jemand die .jar hochlädt macht dieser sich strafbar.

0
Kommentar von VinArts
15.02.2016, 23:10

Hi donner211 ;)
Das sollte gegen das Copyright/Urheberrecht verstoßen, keine gute Sache... Auf Portalen sollte es deswegen auch nicht zu finden geben... Ich würde einfach die 1.8.8 wie donner211 gesagt hat nehmen...

0

Hey, warum kann dein Freund nicht auf 1.8.8 updaten?

Antwort bewerten Vielen Dank für Deine Bewertung

Wenn du zu dumm bist die BuildTools zu benutzen, dann einfach auf Google "Yive's Mirror" eingeben.

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?